/* 
  InfoPlist.strings
  ScreenFloat

  Created by Matthias Gansrigler on 11.04.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

NSHumanReadableCopyright = "© Eternal Storms Software, 2011-2024";
"NSHumanReadableCopyright" = "© Eternal Storms Software, 2011-2024";
"NSContactsUsageDescription" = "ScreenFloat benötigt deine Erlaubnis, um vCard QR-Codes in der Vorschau darstellen zu können.";
NSContactsUsageDescription = "ScreenFloat benötigt deine Erlaubnis, um vCard QR-Codes in der Vorschau darstellen zu können.";
FaceIDUsageDescriptionScreenFloat = "ScreenFloat verwendet Biometrie um dich beim Zugriff auf versteckte Shots und Shots im Papierkorb zu authentifizieren.";
"FaceIDUsageDescriptionScreenFloat" = "ScreenFloat verwendet Biometrie um dich beim Zugriff auf versteckte Shots und Shots im Papierkorb zu authentifizieren.";
atEternalStormsScreenFloatMicrophoneUsage = "ScreenFloat möchte dir erlauben, dein Mikrofon zusammen mit der Bildschirmaufnahme aufzunehmen.";
"atEternalStormsScreenFloatMicrophoneUsage" = "ScreenFloat möchte dir erlauben, dein Mikrofon zusammen mit der Bildschirmaufnahme aufzunehmen.";
NSMicrophoneUsageDescription = "ScreenFloat möchte dir erlauben, dein Mikrofon zusammen mit der Bildschirmaufnahme aufzunehmen.";
"NSMicrophoneUsageDescription" = "ScreenFloat möchte dir erlauben, dein Mikrofon zusammen mit der Bildschirmaufnahme aufzunehmen."; //SAME IN SCREENSHOTSERVICE -> LOCALIZABLE.STRINGS, DO NOT OVER-LOCALIZE!
NSPicturesFolderUsageDescription = "ScreenFloat möchte nicht erkannte Dateien aus der ScreenFloat-Bibliothek in einen Ordner in deinem Bilder Ordner verschieben.";
"NSPicturesFolderUsageDescription" = "ScreenFloat möchte nicht erkannte Dateien aus der ScreenFloat-Bibliothek in einen Ordner in deinem Bilder Ordner verschieben.";

"NSAppleEventsUsageDescription" = "Um Kurzbefehle mit ScreenFloat zu verwenden benötigt die App Erlaubnis, Apple Events über AppleScript zu senden.";


NSCameraUsageDescription = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
"NSCameraUsageDescription" = "ScreenFloat benötigt Zugriff auf die Kamera nur während Aufnahmen.";
